<div class="lead-hit-widget">
    <form name="leadHitForm">
        <input name="email" type="text" placeholder="{{textPlaceholder}}"/>
        <input name="btnSend" type="button" value="{{btnSendTitle}}" disabled/>
        <span id="errorMsg" class="lead-hit-widget--error-message">{{errorMsg}}</span>
    </form>
    <div id="btnClose" class="lead-hit-widget--close">&#10006;</div>
</div>